Problem updating 2.20.2 to 3.0.2 bugzilla-update.xml file cannot be created.

Hi,
I successful update the bugzilla. I also set the preferences. But now =
when I browse the new bugzilla In main page I receive the following =
error message:


> The local XML file './data/bugzilla-update.xml' cannot be created.=20
> Please make sure the web server can write in this directory and=20
> that you can access the web. If you are behind a proxy, set=20
> the proxy_url parameter correctly.


Now :
- I checked the data folder and the privileges seems good (777).=20
- I don't use the proxi.
Moreover in ./data folder I also found the params file. This is strange =
for me because the params file are created by bugzilla.

Why the bugzilla-update.xml file cannot be created ?

Thank you.


> The local XML file './data/bugzilla-update.xml' cannot be created.=20
> Please make sure the web server can write in this directory and=20
> that you can access the web. If you are behind a proxy, set=20
> the proxy_url parameter correctly.

0
Paolo
10/26/2007 1:49:50 PM
mozilla.support.bugzilla 10071 articles. 0 followers. Post Follow

0 Replies
888 Views

Similar Articles

[PageSpeed] 15

Reply:

Similar Artilces:

2.0.0.2 to 2.0.0.3 update failure #2
Name: firefox_fan Product: Firefox Summary: 2.0.0.2 to 2.0.0.3 update failure Comments: The new update fails to install other than in admin mode (Windows XP SP2). Now every time I start Firefox (other than admin mode), it tries to update but fails due to lack of privileges. Let me know how to over come this problem. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2 ...

Problem migrating database from bugzilla 2.20.2 to bugzilla 3.0
hi all, I installed bugzilla 3.0 and was working fine till I tried migrating the mysql db from previous version of bugzilla 2.20.2. These two versions are on different machines. I created .dmp file to get the data in bugzilla 2.20.2 to update it to bugzilla 3.0. Tables seemed to be updated(not sure if there is mismatch between the table structure), but after that upon trying to run checksetup.pl script, I am getting the following message ------------------------------------------------ "There was an error connecting to MySQL: Access denied for user 'bugs'@'localh...

Install problem updating 2.20.2 to 3.0.2 (DBD::mysql::db )
Hi All, I perform the update of the mysql from v. 4.0.15 to 5.0.45 I permorm the update of the modules required from checksetup log through = bugzilla 3.0.2. But when I try to enter in buzilla, I receive the following error. When I downgrade to ver 2.20.2 all came back ok. How I can solve the problem ? Thank you ERROR: DBD::mysql::db selectrow_hashref failed: Unknown column = 'profiles.disable_mail' in 'field list' [for Statement " SELECT profiles.userid AS = id,profiles.login_name,profiles.realname,profiles.mybugslink AS = showmybugslink...

Update from 2.0.0.2 to 2.0.0.3
Name: Alexander Wijnhamer Email: arvwijnhameratlycosdotnl Product: Firefox Summary: Update from 2.0.0.2 to 2.0.0.3 Comments: I get a pop-up that: "Firefox was unable to verify the integrity of the incremental update it downloaded, so it is now downloading the complete update package" However the counter is at 4 of 4 kb and has been for 5 minutes now. It doesn't seem to be doing anything. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2 ...

Update between 2.0.0.2 and 2.0.0.3
Name: John P Wright Email: klemnoctraatyahoodotcom Product: Firefox Summary: Update between 2.0.0.2 and 2.0.0.3 Comments: I have been reminded at regular intervals ( when online) by a pop up indicating that upgrade to 2.0.0.3 is recommended. I have now performed this exercise twice but the reminder pop up keeps re-appearing. Also the 'about Mozilla Firefox' tab persists in indicating that I am running 2.0.0.2 The update appeared in both cases to download and update without error or information on any problem found. Browser Details: Mozilla/5.0 (Windows; U; Win...

2.0.0.2 to 2.0.0.3 update failure
Name: firefox_fan Product: Firefox Summary: 2.0.0.2 to 2.0.0.3 update failure Comments: The new update fails to install other than in admin mode (Windows XP SP2). Now every time I start Firefox (other than admin mode), it tries to update but fails due to lack of privileges. Let me know how to over come this problem. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2 ...

Firefox version 2.0.0.3 is being updated to 2.0.0.2?
Name: Russell Nelson Email: rnelsonatgenedotcom Product: Firefox Summary: Firefox version 2.0.0.3 is being updated to 2.0.0.2? Comments: I am currently using a version of Firefox with the version number of 2.0.0.3. This is the second time that I have been told that it has now been updated to a newer version of Firefox with a version number of 2.0.0.2. I assume that 2.0.0.3 is newer (and better) than version 2.0.0.2. How can I stop this "update"? Russ Nelson 650-225-7212 Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.1.3) Gecko/20070...

Testopia 1.3 (Bugzilla 3.0) and Testopia 1.2.2 (Bugzilla 2.22.x) Released
Testopia 1.3 has been released.=20 This Testopia is compatible with Bugzilla 3.0 and mod_perl and provides Postgres support. For those of you still running Bugzilla 2.22.x, I am also releasing 1.2.2 which is a (major) bug fix release. They are available from the project home page at http://www.mozilla.org/projects/testopia Thanks for all the feedback. Keep it coming. Greg Hendricks ...

Bugzilla 3.0.3 Testopia 2.2 problem creating NewTest Plan, HELP???
These are the results from running checksetup.pl and testserver.pl. I=E2=80=99m missing theory58S and PerlMagick and can't PPM can't find any p= ackage that provide PerlMagick or theory58S. I have followed the instructio= ns by adding the repositories http://theoryx5.uwinnipeg.ca/ppms and http://= www.bribes.org/perl/ppm/Image-Magick.pp to my list, but still no packages f= or PerlMagick or theory58S were found. This is Bugzilla 3.0.3 on perl 5.8.8, Testopia 2.2 on Window 2003 Enterpris= e Edition. I have been using Bugzilla for over a year and just now decided = to add Test...

2.0.0.2 update #2
Name: Jim moore Product: Firefox Summary: 2.0.0.2 update Comments: I don't know if this came with the 2.0.0.2 update or an earlier one, but the fact that I can't delete the bookmarks toolbar folder from the bookmarks really ticks me off. whatever happened to configuring firefox the way I want it? Not to mention that when it updated to 2.0.0.2 it removed ALL my bookmarks, silly me thinking that they were safe, now they are all gone, all the sites that I had found and wanted to go back to, gone, over a years worth of saving websites in my bookmarks. Browser Details: Mo...

P4DTI 2.3.0 released to support Bugzilla 2.20
I have made release 2.3.0 of the Perforce Defect Tracking Integration (P4DTI): <http://www.ravenbrook.com/project/p4dti/release/2.3.0/> This release works with Bugzilla 2.20 and with Perforce servers in Unicode mode, and the User's Guide includes instructions for P4V users. This release has not yet been approved by Perforce Inc. As and when it is approved, it will be uploaded to the Perforce public repository. Unless and until it is approved, it is not a supported product of Perforce Inc. In the meantime, I welcome feedback from anyone prepared to try this release...

Release of Bugzilla 2.18.6, 2.20.3, 2.22.1, and 2.23.3
We have many releases for you, today! Bugzilla 2.18.6 and 2.20.3 are security-fix releases for our older branches. Bugzilla 2.22.1 is our first bugfix release in the 2.22 series, and contains many useful fixes that improve the experience of using Bugzilla. Finally, we are releasing an unstable development snapshot, Bugzilla 2.23.3. This snapshot has both custom fields and mod_perl support, but has not been tested as thoroughly as our other releases. The 2.23 series will eventually culminate in Bugzilla 3.0. Users of the 2.18.x series should note that 2.18.x will r...

Have 2.0.0.3.
Name: Mickey Mouse Email: grabthebonusatgmaildotcom Product: Firefox Summary: Have 2.0.0.3. - just received 2.0.0.2. as an "Update"? Comments: Hi, I have version 2.0.0.3 installed. I just got a dialogue box telling me that I have received 2.0.0.2 as an update. This obviously doesn't make sense. What is going on here? Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3 ...

Updated from 2.0.15pre to 2.2 with no problems.
Today I updated my laptop from 2.0.15pre to 2.2 with no problems. First I installed the Add-on Compatibility Reporter ver 0.8.6 Next I installed SM 2.1 overtop of 2.0.15pre. Then I installed SM 2.2 overtop of 2.1. Viola - all my add-ons are working - my bookmarks imported fine no problem with address books (15 different books) - and I'm happy! ..................... This was the same process in which I updated this machine. Add-ons on this one: Last updated: Mon Jul 18 2011 10:34:37 GMT-0400 (Eastern Daylight Time) User Agent: Mozilla/5.0 (Windows NT 5.1; rv:5.0) Gecko/...

Web resources about - Problem updating 2.20.2 to 3.0.2 bugzilla-update.xml file cannot be created. - mozilla.support.bugzilla

Bugzilla Releases Version 5.0, Updates API
Bugzilla , a bug tracking and reporting system, has announced the release of Bugzilla 5.0 . It marks the first update in more than two years ...

Resources last updated: 1/1/2016 6:02:20 AM